PCI_WRITE_ROM(9)

NAME
pci_write_rom - used to enable access to the PCI ROM display

SYNOPSIS

ssize_t pci_write_rom(struct file * filp, struct kobject * kobj, struct bin_attribute * bin_attr, char * buf, loff_t off, size_t count);

ARGUMENTS

filp
    sysfs file

kobj
    kernel object handle

bin_attr
    struct bin_attribute for this file

buf
    user input

off
    file offset

count
    number of byte in input

DESCRIPTION

writing anything except 0 enables it

COPYRIGHT